Debian Bug report logs - #242432
[fixed in 3.4.1, libstdc++/15123] libstdc++-doc: Allocators.3 manpage is empty

version graph

Package: libstdc++6-doc; Maintainer for libstdc++6-doc is (unknown);

Reported by: "Laurent Bonnaud" <bonnaud@lis.inpg.fr>

Date: Tue, 6 Apr 2004 17:48:05 UTC

Severity: normal

Tags: experimental, fixed-upstream, upstream

Found in version 3.4-0pre4

Done: Matthias Klose <doko@cs.tu-berlin.de>

Bug is archived. No further changes may be made.

Forwarded to http://gcc.gnu.org/PR15123

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian GCC maintainers <debian-gcc@lists.debian.org>:
Bug#242432; Package libstdc++6-doc. Full text and rfc822 format available.

Acknowledgement sent to "Laurent Bonnaud" <bonnaud@lis.inpg.fr>:
New Bug report received and forwarded. Copy sent to Debian GCC maintainers <debian-gcc@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Laurent Bonnaud" <bonnaud@lis.inpg.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libstdc++6-doc: Allocators.3.gz manpage is empty
Date: Tue, 06 Apr 2004 19:37:29 +0200
Package: libstdc++6-doc
Version: 3.4-0pre4
Severity: normal
Tags: experimental


Hi,

here is the problem:

$ zcat /usr/share/man/man3/Allocators.3.gz | wc
      0       0       0


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.4-1-686
Locale: LANG=fr_FR@euro, LC_CTYPE=fr_FR@euro

Versions of packages libstdc++6-doc depends on:
ii  gcc-3.4-base                  3.4-0pre4  The GNU Compiler Collection (base 

-- no debconf information



Noted your statement that Bug has been forwarded to http://gcc.gnu.org/PR15123. Request was from Matthias Klose <doko@mail.net.local> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matthias Klose <doko@mail.net.local> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: upstream Request was from Matthias Klose <doko@mail.net.local> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#242432; Package libstdc++6-doc. Full text and rfc822 format available.

Acknowledgement sent to doko@debian.org:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #16 received at 242432-quiet@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@mail.net.local>
To: control@bugs.debian.org
Cc: 242432-quiet@bugs.debian.org
Subject: gcc: submitted Debian report #242432 to gcc-gnats as PR 15123
Date: Sun, 25 Apr 2004 09:00:55 +0200
# submitted Debian report #242432 to gcc-gnats as PR 15123
# http://gcc.gnu.org/PR15123

forwarded 242432 http://gcc.gnu.org/PR15123
retitle 242432 [PR 15123] Allocators.3.gz manpage is empty
tags 242432 + upstream
thanks



Tags added: fixed-upstream Request was from Matthias Klose <doko@cs.tu-berlin.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matthias Klose <doko@cs.tu-berlin.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Matthias Klose <doko@cs.tu-berlin.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Laurent Bonnaud" <bonnaud@lis.inpg.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #25 received at 242432-done@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@cs.tu-berlin.de>
To: 242432-done@bugs.debian.org
Subject: fixed in recent libstdc++6-doc: Allocators.3 manpage is empty
Date: Sun, 21 Nov 2004 10:32:10 +0100
fixed in recent libstdc++6-doc: Allocators.3 manpage is empty



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:10:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.